Subject: Re: Gallery entry - 1/72 Italeri Spitfire IX
From: "Steve Bamford ARC" <[email-masked]>
To: "Cernisevski" <[email-masked]>
Date: Fri, 11 Jun 2004 23:48:29 -0700

Hi Igor,
Thanks for sending in your Spitfire article.  I'll e-mail you when your article goes on ARC....next week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Cernisevski 
  To: [email-masked] 
  Sent: Saturday, May 15, 2004 1:38 AM
  Subject: Gallery entry - 1/72 Italeri Spitfire IX

    
  1/72 Italeri Spitfire Mk.IX

  "High Flyer" 

  by Igor Cernisevski
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Italeri Spit converted to a famous high-flying Spit flown by Emanuel Galitzine in a highest recorded dogfight of the WWII, in which he damaged a Ju-86. The real aircraft was strapped of much of it's equipment, including armour, and machine guns. The ik isn't that bad, but it has completely wrong underwing radiators, which requred too much work to fix, so I decided to leave it that way. The only modification i did was to add the scratchbuilt cannon bulges. Model was painted with Model Master PRU Blue enamel, and slightly weathered with artist oils. I've also done some paint chipping with silver pencil. Decals came from spare box, the serial was home made on laser printer. I plan on doing exactly the same one more time, but with the Hasegawa Spitfire, which is much, much better.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2004 by Igor Cernisevski